Bug 176146 - Please enable Serbian translation in system-config-packages
Please enable Serbian translation in system-config-packages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 13:16 EST by Igor Miletic
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 23:32:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Miletic 2005-12-19 13:16:12 EST
Please enable Serbian translation in system-config-packages.

The locale(s) for Serbian are

sr_CS.UTF-8 (default, cyrillic script, available in CVS)
sr_CS.UTF-8@Latn (po files not yet available in CVS, still awaiting to be added
to ACL)

More info on these locales can be found here if needed:
http://srpski.org/locale/

The keyboard for sr_CS is "srp" in XKB. The latin locale sr_CS@Latn uses
"srp(latin)".

The timezone for Serbia and Montenegro is GMT+0100.
Comment 1 Igor Miletic 2006-01-25 23:15:12 EST
There are po files for both sr and sr@Latn in CVS. Could you include them in
distribution of system-config-packages?
Comment 2 Jeremy Katz 2006-01-25 23:32:27 EST
Per my mail at the beginning of January, system-config-packages is dead as of
FC5 and is replaced by pirut.  I did add sr and sr@Latn to ALL_LINGUAS of pirut
yesterday

Note You need to log in before you can comment on or make changes to this bug.